Bug 1790334 (python-winsspi)

Summary: Review Request: python-winsspi - Windows SSPI library in Python
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-08 02:00:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1790234    

Description Fabian Affolter 2020-01-13 07:15:39 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-winsspi.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-winsspi-0.0.3-1.fc31.src.rpm

Project URL: https://github.com/skelsec/winsspi

Description:
Windows SSPI wrapper in pure Python.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=40464060

rpmlint output:
$ rpmlint python-winsspi-0.0.3-1.fc31.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

$ rpmlint python3-winsspi-0.0.3-1.fc31.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-01-21 18:58:33 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Fabian Affolter 2020-01-25 22:07:01 UTC
Thanks for the review.

Comment 3 Gwyn Ciesla 2020-01-27 14:23:11 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-winsspi

Comment 4 Fedora Update System 2020-01-31 01:29:14 UTC
python-winsspi-0.0.3-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-30eb9cb5bd

Comment 5 Fedora Update System 2020-02-08 02:00:17 UTC
python-winsspi-0.0.3-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.